﻿#pcnZonesDiv {
    margin-top: 15px;
}

    #pcnZonesDiv a {
        color: #69448B;
        text-decoration: underline;
        font-size: 12px;
    }

.pcnMapSection #pcnMapDiv {
    clear: both;
}

.pcnMapSection div.map-canvas-wrap {
    padding: 5px;
    background-color: #ffffff;
    float: left;
    width: 73%;
}

    .pcnMapSection .findPCNInstructionBlock {
        float:left;
        width:73%;
        clear:left;
        position:relative;
        margin-bottom:15px;
    }

    .pcnMapSection div.findPCNInstructionBlock > div{
        float:left;
        clear:none;
        width:50%;
    }

    .pcnMapSection div.findPCNInstructionBlock > div:nth-child(2n){
        float:right;
        position:absolute;
        bottom:0;
        right:0;
    }

        .pcnMapSection div.findPCNInstructionBlock > div:nth-child(2n) div {
            float:right;
        }

.pcnMapSection #map-canvas {
    height: 500px;
    /*width: 600px;*/
    /*float: left;*/
}

.pcnMapSection .loadingDiv {
    position: relative;
    left: 50%;
    top: 50%;
}

.pcnMapSection .innerAccordionDiv {
    display: none;
    margin-bottom: 10px;
}

.pcnMapSection .zoneAccordionDiv {
    color: white;
    background-color: #69448B;
    padding: 7px 10px;
    cursor: pointer;
    margin: 1px;
    float: left;
    width: 170px;
}

.pcnMapSection .arrowBox {
    padding: 7px 15px;
    background-image: url("/_layouts/15/Pcn.SharePoint/styles/images/arrowRight.png");
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
    border-left: 1px solid white;
    float: left;
    background-color: #69448B;
    color: #ffffff;
    border: 1px solid white;
}

.pcnMapSection .activeZone .arrowBox {
    background-image: url("/_layouts/15/Pcn.SharePoint/styles/images/arrowDown.png");
}

.pcnMapSection .innerAccordionDiv > .pcnAccordionDiv {
    color: #69448B;
    background-color: #EBEBEB;
    padding: 5px 0 5px 10px;
}

.pcnMapSection #mapAccordionDiv {
    float: right;
    padding-left: 10px;
    width: 240px;
}

.pcnMapSection #postalCode {
    width: 130px;
}

.pcnMapSection .activeZone div {
    background-color: #4DB454;
}

.pcnMapSection .zoneAccordionDiv:hover {
    cursor: pointer;
}

.pcnMapSection #FindADocSearchDiv {
    background-color: #EBEBEB;
    padding: 0px 20px;
}

    .pcnMapSection #FindADocSearchDiv .four,
    .pcnMapSection #FindADocSearchDiv .eight {
        height: 60px;
        margin-top: 20px;
    }

.pcnMapSection #FindADocContainer, #DisplayMessage {
    background-color: white;
    padding: 20px;
    clear: both;
}

.pcnMapSection #DisplayMessage {
    display: none;
}

.pcnMapSection .clinicContainerDiv {
    border-top: #EDEDED solid 1px;
    padding-top: 20px;
}

.pcnMapSection input[type=text] {
    margin: 0.5em 0;
}

.pcnMapSection .clinicTitle {
    color: #69448B;
    font-weight: bold;
}

.pcnMapSection .physicianName {
    color: #4DB454;
    font-weight: bold;
}

.pcnMapSection .pcnName {
    font-weight: bold;
}

.pcnMapSection #ViewingCountDiv {
    display: inline-block;
    padding: 20px 0;
}

.pcnMapSection #mapContentDiv {
    padding-top: 10px;
}

.mapAccordHeader{
    padding-bottom:1px;
}

.pcnMapSection .filterSearch input[type=text] {
    height: 27px;
}

.pcnMapSection .filterSearch input[type=button] {
    background-color: #69418E;
    color: #fff;
    margin: 0 0 0 -4px;
    padding: 0;
    border: none;
    height: 33px;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 14px;
}

    .pcnMapSection .filterSearch input[type=button]:hover {
        text-decoration: none;
        background-color: #777777;
    }

.pcnMapSection a.list-all {
    font-size: 0.8em;
    text-decoration: underline;
    margin-top: 15px;
}

.pcnMapSection #FindADoctorTab {
    padding-top: 10px;
    clear: both;
}

#PcnHeader {
    padding-bottom: 10px;
}

#PcnHeader, #DetailsTab, #MapTab, #PcnNotes {
    display: none;
}

#MapTab {
    padding: 10px;
    background-color: #ffffff;
}

img.pcnAboutImg {
    height: auto;
    width: auto;
    max-height: 300px;
    max-width: 440px;
}

div.detailsRow {
    border-bottom: #EBEBEB 2px solid;
    padding: 10px 0 10px 0;
}

    div.detailsRow span {
        display: inline-block;
        padding-bottom: 4px;
    }

div.serviceItem {
	display:list-item;
    padding-right: 10px;
    padding-bottom: 10px;
	margin-left:15px;
}

#PcnServices


.detailHeading {
    font-weight: bolder;
    color: #555555;
}

div.pcnDetails {
    background: white;
}

div.detailBlock {
    padding: 0 20px 0 20px;
    margin: 0 0 20px 0;
}

    div.detailBlock p {
        padding-top: 20px;
    }

	div.detailBlock h2 {
		font-weight:bold;
	}
	
#FeaturedWorkDetails {
    background: #EBEBEB;
    padding: 20px;
    padding-bottom:5px;
}

#FeaturedWorkDetails .ms-srch-result-groups{
    margin-bottom:0px;
}

    #FeaturedWorkDetails .ms-srch-result-groups .item {
        margin:0;
    }

.clinicTitle {
    color: #69448B;
    font-weight: bold;
}

.physicianName {
    color: #4DB454;
    font-weight: bold;
}

.pcnName {
    font-weight: bold;
}


.pcnName + span {
    font-weight: bold;
}

#ViewingCountDiv {
    display: inline-block;
    padding: 20px 0px;
}

#FindADocSearchDiv {
    background-color: #EBEBEB;
    padding: 0px 20px;
}

#SearchFiltersDiv {
    padding-left: 15px;
}

    #SearchFiltersDiv label {
        font-weight:bold;
    }

    #SearchFiltersDiv input + label{
        font-weight:normal;
    }

	
    #FindADocSearchDiv div.text input,
    
	#SearchFiltersDiv div.checkbox label, #SearchFiltersDiv div.checkbox input
	{
		margin: 5px 0 5px 0;
	}
	
	#SearchFiltersDiv div.text input,
    #SearchFiltersDiv div.filterChoice input[type="text"] {
        height: 34px;
        border: 1px solid #A6A6A6;
        width: 90%;
        padding: 0 10px 0 5px;
    }

    #SearchFiltersDiv div.text input, #SearchFiltersDiv div.filterChoice input[type="text"] {
        padding-right: 20px;
    }

    #SearchFiltersDiv div.filterChoice input[type="text"] {
        width:50%;
    }

    #FindADocSearchDiv div.select select,
    #SearchFiltersDiv div.select select {
        background: transparent;
        width: 110%;
        padding: 0;
        height: 34px;
        -webkit-appearance: none;
        border: 0;
        border-radius: 0;
        margin: 0;
    }

    #FindADocSearchDiv div.select,
    #SearchFiltersDiv div.select {
        padding: 0 0 0 5px;
        overflow: hidden;
        border: 1px solid #A6A6A6;
        width: 95%;
        background: url("/_layouts/15/Pcn.SharePoint/styles/images/selectDropDownArrow.png") no-repeat right #ffffff;
    }

    #FindADocSearchDiv div.action-buttons,
    #SearchFiltersDiv div.action-buttons {
        text-align: right;
    }

        #FindADocSearchDiv div.action-buttons input,
        #SearchFiltersDiv div.action-buttons input,
        #SearchFiltersDiv div.filterChoice input[type="button"]
         {
            color: #ffffff;
            margin: 0;
            padding: 10px 25px 10px 10px;
            background-color: #69418E;
            background-image: url("/_layouts/15/Pcn.SharePoint/styles/images/arrowRight.png");
            background-repeat: no-repeat;
            background-position: right 10px center;
            text-align: left;
            width: 125px !important;
            margin: 0 15px 0 0;
            font-size: 1.0em;
            font-weight: bold;
        }

#FindADocSearchDiv .four {
    height: 60px;
    margin-top: 20px;
}

#FindADocContainer {
    background-color: white;
    padding: 20px;
}

input[type=text] {
    margin: 0.5em 0;
}

.primaryCareNetworkTitle {
    color: #555555;
    font-weight: bold;
}

.clinicTitle {
    color: #69448B;
    font-weight: bold;
}

.physicianName {
    color: #4DB454;
    font-weight: bold;
}

.pcnName {
    font-weight: bold;
}

.acceptingText {
    background-color: #EDEDED;
}

#ViewingCountDiv {
    display: inline-block;
    padding: 20px 0px;
}

a.reportErrorAction {
    display: inline-block;
    padding: 4px;
    border: 1px solid #cccccc;
    border-radius: 3px;
    color: #555555;
}

    a.reportErrorAction:hover {
        background-color: #EDEDED;
    }

.pcnMapSection #PcnMapHeader {
    padding-bottom: 10px;
}

#FindAPCNButton, #FindADoctorButton {
    display: inline-block;
    float: left;
    position:relative;
    bottom:-2px;
}

#PcnTabs{
    border-bottom: solid 2px #4db454;
    position:relative;
    width:100%;
}

#PcnTabs input {
    color: #ffffff;
    margin: 0 5px 0 0;
    font-weight: bold;
    font-size: 14px;
    padding: 10px 40px 10px 10px;
    background-repeat: no-repeat;
    background-position: right 10px center;
    border: 0;
}

    #PcnTabs input.activeButton,
    #PcnTabs div.activeButton input {
        background-image: url("/_layouts/15/Pcn.SharePoint/styles/images/arrowDown.png");
        background-color:#4db454;
    }

    #PcnTabs input.inactiveButton,
    #PcnTabs div.inactiveButton input {
        background-image: url("/_layouts/15/Pcn.SharePoint/styles/images/arrowRight.png");
        background-color:#69448B;
    }

#PcnViewWebsite {
    margin: 5px 0 0 0;
    padding: 0;
}

    #PcnViewWebsite span.readMore {
        line-height: 20px;
    }

#AboutPcnDiv h2 {margin:20px 0; font-size:1.6em; font-weight:bold;}
#AboutPcnDiv span {font-size:13px;}
#AboutPcnDiv .detailHeading { font-weight:bold; }

#FeaturedWorkDiv h2 {margin:20px 0 20px 20px; font-size:1.6em; font-weight:bold;}
#FeaturedWorkDiv .description {font-size:13px;}
#FeaturedWorkDiv .title {font-size:1.3em;}

#FeaturedWorkDiv div[name="Item"]	
{
    width:50%;
    float:left;
    padding:5px;
    box-sizing:border-box;
}
	
	
.pcnDetails h2{
    font-size:1.6em;
    font-weight:bold;
}

.map-label {
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	font-family: helvetica, arial, sans_serif;
	width: 50px;
	text-align: center;
}

div.cluster div.clinic-cluster {
	position: relative;
	top: 14px;
	font-size: 16px;
	width: 50px;
	text-align:center;
	line-height: 16px;
}

.pagination {
    margin-top: 10px;
    margin-bottom: 10px;
}

    .pagination > a {
        display: inline-block;
        text-decoration: none;
        color: #428bca;
        border: 1px solid #ddd;
        padding: 8px;
        margin-bottom: 10px;
    }

    .pagination > a:hover {
		text-decoration: underline;
	}

    .pagination > a.selected,
	.pagination > a.selected:hover {
        background-color: #4DB454;
		font-weight: bold;
		color: #ffffff;
        text-decoration: none;
		color: default;
    }	
	
.clinic-result-wrap {
	padding: 25px 0;
	border-bottom: 1px solid #EAEAEA;
}

	.clinic-result {
		padding-bottom: 15px;
        line-height: 1.6em;
	}

		.clinic-title {
			font-weight: bold;
			color: #69448b;
			font-size: 1.2em;
		}
		
		.clinic-website {
			
		}
		
		.clinic-contact-error {
			display: inline-block;
			border: 1px solid #cccccc;
			border-radius: 3px;
			padding: 2px 6px 2px 6px;
			margin-top: 10px;
			margin-bottom: 10px;
		}
			
			.clinic-contact-error:hover {
				background-color: #EDEDED;
			}
		
			.clinic-contact-error a {
				color: #555555;
			}
		
        .clinic-directions {
			padding: 2px 4px 2px 4px;
		}
		
		.clinic-static-map {
			padding: 4px;
			border: 1px solid #cccccc;
			border-radius: 3px;
			display: inline-block;
            float:right;
            max-width:460px;
		}
        @media screen and (max-width: 767px) {
            .clinic-static-map {
                float:none;
            }
        }
            .clinic-static-map img {width:100%;}

	.physician-result {
		padding-right: 20px;
		margin: 0;
        line-height: 1.6em;
	}

		.physician-title {
			font-weight: bold;
			color: #50b561;
			font-size: 1.1em;
		}

		.physician-accepting {
			background-color: #50b561;
            color: white;
            padding: 3px;
		}

		.physician-languages {
			
		}
        .physician-list {
            min-height:95px;
        }